Scribus > Vector graphics and postscript

Scribus 1.4.0rc1

<< < (2/3) > >>

a.l.e:
if it works in 1.4, then just use 1.4 :-)

there won't be any 1.3.3.15: the next version after 1.3.3.14 is 1.4.0 (which should be released very soon!)

marydonata:
Thank you for your reply. So it's better for me to wait the stable 1.4.0, if it will released soon.

Admin:

--- Quote from: marydonata on March 08, 2011, 11:23:45 pm ---Thank you for your reply. So it's better for me to wait the stable 1.4.0, if it will released soon.


--- End quote ---

I would go ahead and use 1.4.0rc2 that was released yesterday.

marydonata:
Thank you very much for the information. I will download the new version!

spaventapasseri:

--- Quote from: scribus on March 09, 2011, 08:15:07 pm ---
I would go ahead and use 1.4.0rc2 that was released yesterday.

--- End quote ---

Hello folks, what about the Linux version??
I` m running Ubuntu but couldn`t find the 1.4 0rc2, maybe to early??

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version